Namespaces | Functions
FictionBook2Style.cpp File Reference
`#include <librevenge/librevenge.h>`
`#include "FictionBook2Style.h"`

## Namespaces
namespace | libebook

## Functions
librevenge::RVNGPropertyList | libebook::makePropertyList (const FictionBook2Style &style)
librevenge::RVNGPropertyList | libebook::makePropertyList (const FictionBook2TextFormat &format, const FictionBook2BlockFormat &blockFormat)
librevenge::RVNGPropertyList | libebook::makePropertyList (const FictionBook2BlockFormat &format)